@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

/*----*****---- << Responsive >> ----*****----*/
/*
@media only screen and (max-width:960px) {
	
	#inside { margin-top:60px!important;}
	#logo img { max-height: 75px!Important;}
	
	#main-nav ul { display:none; }
	#main-nav select { display:block; background-color:#393939!important; color:#ffffff; background-image:url(../images/responsive-nav-bg.png); background-position:center right; background-repeat: no-repeat; border:none; border-radius:0px; width:100%; margin:6px 0px 10px; padding-left:5px; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; }
		
	#header { height:125px!important;}
}*/


/* Galaxy Nexus (portrait and landscape) ----------- */
@media only screen and (min-device-width : 360px) and (max-device-width : 598px) {
}

/* Galaxy Nexus (landscape) ----------- */
@media only screen and (min-width : 361px) and (orientation: landscape){
}

/* Galaxy Nexus (portrait) ----------- */
@media only screen and (max-width : 360px) and (orientation: portrait) {
}

/* Nexus 7 (portrait and landscape) ----------- */
@media only screen and (min-device-width : 603px) and (max-device-width : 966px) {
	
}

/* Nexus 7 (landscape) ----------- */
@media only screen and (min-width : 604px) and (orientation: landscape) {
}

/* Nexus 7 (portrait) ----------- */
@media only screen and (max-width : 603px) and (orientation: portrait) {
	
}
/*
@media only screen and (min-width:966px) {

	#logo img { max-height:75px; border:1px solid red;}
}*/

	/*----*****---- << Tablet (Portrait) >> ----*****----*/	
	
    /* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */

    @media only screen and (min-width:768px) and (max-width:959px) {
		.top_menu{ width:64%; float:right; padding:66px 0 0 0;}
	.center{ width:757px; margin:0 auto;}
	.benner_center{ width:757px; margin:0 auto; padding:6px 0 6px 0;}	
			.containers{ width:768px; float:left;}
.cont_left{ width:25%; float:left; background:#de147c; margin:26px 0 0 0; padding:0 0 30px 0; }
.cont_center{ width:44%; float:left; margin:26px 20px 0 20px;}
.cont_right{ width:25%; float:right; background:#6b4de7; margin:26px 0 0 0; padding:0 0 30px 0;}
.img{ width:96%; float:left; padding:10px 6px;}
.footer{ width:100%; float:left; background:#22165e; border-top:#de147c 6px solid; margin:16px 0 0 0; padding:0 0 30px 0;}
.footer_center{ width:100%; margin:0 auto;}
.footer_menu{ width:66%; float:left;};
.footer_menu ul{margin:0px; padding:0px; list-style:none;}
.footer_menu li{float:left; padding:20px 0;}
.footer_menu li a{ font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:18px; text-decoration:none; padding:0px 10px; }
.Copyright{ width:70%; float:left; margin:0 0 0 10px;}
.Copyright p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px;}
.Copyright p a{padding:5px 0 20px 0 ;  font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px; text-decoration:none;}
.gmail{ width:30%; float:right; margin:20px 0 0 0;}
.gmail p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px; padding:0 0 10px 0;}
.gmail span{ width:100%; float:left;}
.gmail span a{ background:url(../images/icon.png) left top no-repeat; width:45px ; height:50px; display:block; float:left; padding:0 2px;}
.gmail span a.in{ background-position:-48px 0;}
.gmail span a.twwter{ background-position:-96px 0;}
.gmail span a.google{ background-position:-144px 0;}

.gmail span a{ background:url(../images/icon.png) left top no-repeat; width:45px ; height:50px; display:block; float:left; padding:0 2px;}	
.prodetAir_Compressor_cent{ width:567px; float:left; margin:26px 0 0 0;}
.prodetAir_Compressor { width:25%; float:left; background:#CCC; margin:0 0 10px 10px; padding:10px;}
		
	
	
		
		
			
	}
 @media only screen and (min-width: 600px) and (max-width: 767px) {
	 .logo{ float:left; width:50%;}
	.center{ width:579px; margin:0 auto;}	
		.benner_center{ width:579px; margin:0 auto; padding:6px 0 6px 0;}	
		.footer_center{ width:579px; margin:0 auto;}
			.containers{ width:579px; float:left;}
.cont_left{ width:45%; float:left; background:#de147c; margin:26px 0 0 0; padding:0 0 30px 0; }
.cont_center{ width:47%; float:right; margin:26px 20px 0 14px;}
.cont_right{ width:40%; float:left; background:#6b4de7; margin:26px 0 0 0; padding:0 0 30px 0;}
.img{ width:96%; float:left; padding:10px 6px;}
.footer{ width:99%; float:left; background:#22165e; border-top:#de147c 6px solid; margin:16px 0 0 0; padding:0 0 30px 0;}
.footer_center{ width:99%; margin:0 auto;}
.footer_menu{ width:99%; float:left;}
.footer_menu ul{margin:0px; padding:0px; list-style:none;}
.footer_menu li{float:left; padding:20px 0;}
.footer_menu li a{ font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:18px; text-decoration:none; padding:0px 10px; }
.Copyright{ width:90%; float:left; margin:0 0 0 10px;}
.Copyright p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px;}
.Copyright p a{padding:5px 0 20px 0 ;  font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px; text-decoration:none;}
.gmail{ width:80%; float:left; margin:20px 0 0 15px;}
.gmail p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px; padding:0 0 10px 0;}
.gmail span{ width:100%; float:left;}
.gmail span a{ background:url(../images/icon.png) left top no-repeat; width:45px ; height:50px; display:block; float:left; padding:0 2px;}
.gmail span a.in{ background-position:-48px 0;}
.gmail span a.twwter{ background-position:-96px 0;}
.gmail span a.google{ background-position:-144px 0;}

.gmail span a{ background:url(../images/icon.png) left top no-repeat; width:45px ; height:50px; display:block; float:left; padding:0 2px;}	
.prodetAir_Compressor_cent{ width:600px; float:left; margin:26px 0 0 0;}
.prodetAir_Compressor { width:20%; float:left; background:#CCC; margin:0 0 10px 10px; padding:10px;}
		
	
	}	

	/*----*****---- << Mobile (Landscape) >> ----*****----*/	
	
    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 600px) {
		.logo{ float:left; width:50%;}
		.center{ width:460px; margin:0 auto;}	
		.benner_center{ width:460px; margin:0 auto; padding:6px 0 6px 0;}	
		.footer_center{ width:460px; margin:0 auto;}
			.containers{ width:460px; float:left;}
.cont_left{ width:45%; float:left; background:#de147c; margin:26px 0 0 0; padding:0 0 30px 0; }
.cont_center{ width:47%; float:right; margin:26px 20px 0 14px;}
.cont_right{ width:40%; float:left; background:#6b4de7; margin:26px 0 0 0; padding:0 0 30px 0;}
.img{ width:96%; float:left; padding:10px 6px;}
.footer{ width:99%; float:left; background:#22165e; border-top:#de147c 6px solid; margin:16px 0 0 0; padding:0 0 30px 0;}
.footer_center{ width:99%; margin:0 auto;}
.footer_menu{ width:99%; float:left;}
.footer_menu ul{margin:0px; padding:0px; list-style:none;}
.footer_menu li{float:left; padding:20px 0;}
.footer_menu li a{ font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:18px; text-decoration:none; padding:0px 10px; }
.Copyright{ width:90%; float:left; margin:0 0 0 10px;}
.Copyright p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px;}
.Copyright p a{padding:5px 0 20px 0 ;  font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px; text-decoration:none;}
.gmail{ width:80%; float:left; margin:20px 0 0 15px;}
.gmail p{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; margin:0px; padding:0 0 10px 0;}
.gmail span{ width:100%; float:left;}
.gmail span a{ background:url(../images/icon.png) left top no-repeat; width:45px ; height:50px; display:block; float:left; padding:0 2px;}
.gmail span a.in{ background-position:-48px 0;}
.gmail span a.twwter{ background-position:-96px 0;}
.gmail span a.google{ background-position:-144px 0;}

.gmail span a{ background:url(../images/icon.png) left top no-repeat; width:45px ; height:50px; display:block; float:left; padding:0 2px;}	
		
.prodetAir_Compressor_cent{ width:480px; float:left; margin:26px 0 0 0;}
.prodetAir_Compressor { width:20%; float:left; background:#CCC; margin:0 0 10px 10px; padding:10px;}
		
		
	}
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (min-width: 320px) and (max-width: 479px) {
	.logo{ float:left; width:89%;}
	.center{ width:300px; margin:0 auto;}	
	.top_menu{ width:67%; float:right;}
	.benner_center{ width:300px; margin:0 auto; padding:6px 0 6px 0;}
	.footer_center{ width:300px; margin:0 auto;}
		.containers{ width:290px; float:left;}
.cont_left{ width:87%; float:left; background:#de147c; margin:26px 0 0 0; padding:0 0 30px 0; }
.cont_center{ width:87%; float:left; margin:26px 0px 0 0px;}
.cont_right{ width:80%; float:left; background:#6b4de7; margin:26px 0 0 10px; padding:0 0 30px 0;}
.img{ width:96%; float:left; padding:10px 6px;}
.footer{ width:99%; float:left; background:#22165e; border-top:#de147c 6px solid; margin:16px 0 0 0; padding:0 0 30px 0;}
.footer_center{ width:99%; margin:0 auto;}
.footer_menu{ width:99%; float:left;}
.footer_menu ul{margin:0px; padding:0px; list-style:none;}
.footer_menu li{float:left; padding:20px 0;}
.footer_menu li a{ font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:18px; text-decoration:none; padding:0px 10px; }
.Copyright{ width:99%; float:left;}
.gmail{ width:99%; float:left; margin:20px 0 0 0;}

.prodetAir_Compressor_cent{ width:320px; float:left; margin:26px 0 0 0;}
.prodetAir_Compressor { width:20%; float:left; background:#CCC; margin:0 0 10px 10px; padding:10px;}
		
	}
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Crappy Android portrait Size (devices and browsers) */
	@media only screen and (max-width:320px) {
		.logo{ float:left; width:89%;}

		.top_menu{ width:67%; float:right;}
		.center{ width:300px; margin:0 auto;}	
	.benner_center{ width:300px; margin:0 auto; padding:6px 0 6px 0;}
	.footer_center{ width:300px; margin:0 auto;}
		.containers{ width:300px; float:left;  border:#000 1px solid;}
.cont_left{ width:87%; float:left; background:#de147c; margin:26px 0 0 0; padding:0 0 30px 0; }
.cont_center{ width:80%; float:left; margin:26px 20px 0 20px;}
.cont_right{ width:80%; float:left; background:#6b4de7; margin:26px 0 0 10px; padding:0 0 30px 0;}
.img{ width:96%; float:left; padding:10px 6px;}
.footer{ width:88%; float:left; background:#22165e; border-top:#de147c 6px solid; margin:16px 0 0 0; padding:0 0 30px 0;}
.footer_center{ width:88%; margin:0 auto;}
.footer_menu{ width:60%; float:left;}
.footer_menu li a{ font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:18px; text-decoration:none; padding:0px 10px; }
.Copyright{ width:50%; float:left;}
.gmail{ width:80%; float:left; margin:20px 0 0 0;}
.prodetAir_Compressor_cent{ width:320px; float:left; margin:26px 0 0 0;}
.prodetAir_Compressor { width:20%; float:left; background:#CCC; margin:0 0 10px 10px; padding:10px;}
	
	}